LibreNMS Version Upgrade

Hello, I cannot update the version with ./daily.sh. Can you help me on this issue?

====================================

Component Version
LibreNMS 21.11.0-351-g1c6fc0f13
DB Schema 2022_04_08_085504_isis_adjacencies_table_add_index (237)
PHP 7.4.3-4ubuntu2.19
Python 3.8.10
MySQL 10.3.38-MariaDB-0ubuntu0.20.04.1
RRDTool 1.7.2
SNMP 5.8
====================================

[OK] Composer Version: 2.6.5
[OK] Dependencies up-to-date.
[OK] Database connection successful
[OK] Database schema correct
[WARN] Your install is over 24 hours out of date, last update: Wed, 25 May 2022 20:03:01 +0000
[FIX]:
Make sure your daily.sh cron is running and run ./daily.sh by hand to see if there are any errors.

Your PHP version is too old.

Which version of PHP should I choose?